Loading...
Searching...
No Matches
peptidesemienzyme.h File Reference
`#include "enzymeproductinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideSemiEnzyme
| cut a regular peptide obtained with an enzyme at any position from Nter or Cter More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge